[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: forcibly merging 351056 469876 497508

Processing commands for control@bugs.debian.org:

> forcemerge 351056 469876 497508
Bug#351056: apt-get always install the same two packages during upgrade or dist-upgrade
Bug#469876: apt-get repeatedly installs same package on each run
Bug#497508: aptitude: repeatedly wants to update to equal version
Bug#362461: libbonobo2-0: continually reinstalls
Bug#366790: libselinux1: 1.30-1_amd64 endlessly wants to be upgraded
Bug#378816: libselinux1: never treated as up-to-date
Forcibly Merged 351056 362461 366790 378816 469876 497508.

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: